.btn-primary {
  background: linear-gradient(135deg, #b58e12 0%, #b58e12 100%);
  box-shadow: 3px 3px 51px 0 rgba(0,0,0,0.2);
  color: #ffffff;
  padding: 15px 50px;
  border-radius: 25px;
  display: inline-block;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  border: none;
}

.btn-primary:hover {
  text-decoration: none;
}

#ft-link:hover {
  text-decoration: underline;
}

#ft-link {
  color: #b58e12;
}

@media (min-width: 300px) {
  #btn {
    margin-top: -40px;
    font-size: 6px;
  }
}

@media (min-width: 400px) {
  #btn {
    margin-top: -48px;
    font-size: 8px;
  }
}

@media (min-width: 500px) {
  #btn {
    margin-top: -55px;
    font-size: 10px;
  }
}

@media (min-width: 600px) {
  #btn {
    margin-top: -65px;
    font-size: 12px;
  }
}

@media (min-width: 700px) {
  #btn {
    margin-top: -70px;
    font-size: 14px;
  }
}

@media (min-width: 800px) {
  #btn {
    margin-top: -75px;
    font-size: 18px;
  }
}

@media (min-width: 992px) {
  #btn {
    margin-top: -90px;
    font-size: 24px;
  }
}

@media (min-width: 1200px) {
  #btn {
    margin-top: -120px;
    font-size: 28px;
  }
}

@media (min-width: 1300px) {
  #btn {
    margin-top: -125px;
    font-size: 28px;
  }
}

#btn-close {
  position: absolute;
  right: 5px;
  top: 5px;
}

